<?php 
header("Content-type: text/vnd.wap.wml;charset=windows-1251"); 
echo '<?xml version="1.0" encoding="windows-1251"?> 
<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN" "http://www.wapforum.org/DTD/wml_1.1.xml">'; 
echo '<wml> 
<card id="main" title="Title">'; 
?> 
<?php
$msg = "От кого: ".$from."\n".$body;
mail ($email, $subject, $msg)
?>
<small>
<p align="center">
Сообщение отправлено!<br/>
Получатель: <b><? echo $email ?></b><br/>
<a href="index.php">На главную</a><br/></p>
</small>
</card></wml>